function FileData_Pairs(x)
{
x.t("includes","explanations");
x.t("command","api");
x.t("api","suggestions");
x.t("small","tutorial");
x.t("tutorial","includes");
x.t("tutorial","small");
x.t("tutorial","java");
x.t("midlets","developer");
x.t("midlets","threads");
x.t("java","tutorial");
x.t("suggestions","programming");
x.t("com\u00admands","complement");
x.t("explanations","command");
x.t("developer","read");
x.t("programming","midlets");
x.t("read","midlets");
x.t("complement","tutorial");
x.t("threads","com\u00admands");
}
